
QGIS Plugin Site - Feature request #4671

Text fields too narrow

2011-12-18 08:34 AM - Gary Sherman

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

The text fields for entering the homepage, tracker, and repository on the plugin Edit page are too narrow.

History

#1 - 2011-12-19 06:24 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2011-12-19 06:24 AM - Alessandro Pasotti

- Status changed from Resolved to Closed
